
Redmine - Feature #3522

Textformating tag that hides Text/Links for non Manager/Developer UserGroup

2009-06-22 20:27 - Daniel Wilhelm

Status: New Start date: 2009-06-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We just changed from Trac and Bugzilla to Redmine for our OpenSource Project JDownloader. Because of law issues we need a

way to hide example links given by reporters and users and make them visible only to Managers and Developers.

Just an example as i think it would work:

links http://google.de links

Managers and Developers can see the real url inside the tags, all other groups only see a message like "url hidden"!

Because we need this Feature/Patch quiet fast, we are also ready to donate to the project or coders involved in this feature!

You can contact us at support@jdownloader.org

Thanks

History

#1 - 2013-03-18 15:49 - Dipan Mehta

Hiding part of the content (be it URL or any other) on any text note might be a difficult proposition. However, the best way could be to have some

custom fields - and you can hide these fields from all those you don't want to see.

#2 - 2013-03-22 14:42 - Toshi MARUYAMA

- Category changed from Issues to Text formatting
